{
  "vw_golf_gti_2014_gts": [
   { 
  "type": "carPaint", 
  "name": "Exterior: VW Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "car_paint.dds", 
  "mapsAutoLevel": false, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "Exterior: Rims",
  "texture": "metal_detail - Copy.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Exterior: Calipers",
  "texture": "red_tail_dark - Copy.dds", 
  "mapsTexture": "calipers.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Interior: Leather",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior: Alcantara",
  "texture": "alcnt2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior: Seats",
  "texture": "tartan.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior: Carpet",
  "texture": "alcnt2 - Kopi.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior: Chrome",
  "texture": "INT_AO_01 - Kopi.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Exterior: Badges",
  "texture": "chrome_ext.dds",
  "autoLevel": true,
  "defaultColor": "#000000"

},

{ 
  "type": "color",
  "name": "Interior: Piano Black",
  "texture": "metal_detail_black - Kopi.dds",
  "autoLevel": true,
  "defaultColor": "#9E1C1C"
},


{ 
  "type": "replacement",
  "name": "Interior: Seats 2",
  "texture":  "alcnt2 - Kopi - Kopi.dds" ,
  "candidates": {
	
  "Leather WHITE": "./cm_paintshop/Leather_WHITE.dds",
  "Leather GREY": "./cm_paintshop/Leather_GREY.dds",
  "Leather TAN": "./cm_paintshop/Leather_TAN.dds",
  "Leather RED": "./cm_paintshop/Leather_RED.dds",

		} },


{ 
  "type": "replacement",
  "name": "Interior: Seats",
  "texture":  "tartan.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
		} },


  ],
}





